/*
	Automatically generated Strings Localization file

	AdvancedPreferencesView

	THIS FILE IS GENERATED AUTOMATICALLY BY MAGNUM -- DO NOT EDIT MANUALLY
*/


/* `Undo Mode` header title */
"Advanced.prefs.header.undo" = "Undo Mode";

/* `Undo Mode` label */
"Advanced.prefs.label.SMART_HISTORY_UNDO" = "Undo Mode";

/* `Regular Undo` popup choice */
"Advanced.prefs.choice.SMART_HISTORY_UNDO.Regular Undo" = "Regular Undo";

/* `History Mode Undo` popup choice */
"Advanced.prefs.choice.SMART_HISTORY_UNDO.History Mode Undo" = "History Mode Undo";

/* `(Changes take effect with new windows)\n\nRegular Undo Mode works like most applications.\nIf you undo several changes, and then type\nsomething new, your prior changes are lost.\n\nHistory Undo Mode allows you to step backwards\nand forwards even if you typed something new in\nthe meantime.  Basically, it keeps all of your\nchanges until the document is closed.` comment */
"Advanced.prefs.comment.undo" = "(Changes take effect with new windows)\n\nRegular Undo Mode works like most applications.\nIf you undo several changes, and then type\nsomething new, your prior changes are lost.\n\nHistory Undo Mode allows you to step backwards\nand forwards even if you typed something new in\nthe meantime.  Basically, it keeps all of your\nchanges until the document is closed.";

/* `Undo Coalescing` header title */
"Advanced.prefs.header.coalescing" = "Undo Coalescing";

/* `Group edits by` label */
"Advanced.prefs.label.undoCoalescing" = "Group edits by";

/* `Don't coalesce` popup choice */
"Advanced.prefs.choice.undoCoalescing.Don't coalesce" = "Don't coalesce";

/* `Group edits by word` popup choice */
"Advanced.prefs.choice.undoCoalescing.Group edits by word" = "Group edits by word";

/* `Group edits by sentence` popup choice */
"Advanced.prefs.choice.undoCoalescing.Group edits by sentence" = "Group edits by sentence";

/* `Group edits by paragraph` popup choice */
"Advanced.prefs.choice.undoCoalescing.Group edits by paragraph" = "Group edits by paragraph";

/* `Appearance` header title */
"Advanced.prefs.header.appearance" = "Appearance";

/* `Enable overscrolling` button title */
"Advanced.prefs.buttontitle.STEnableOverscrolling" = "Enable overscrolling";

/* `Add additional space below the text to allow extra\nscrolling at the end of the document.` comment */
"Advanced.prefs.comment.Overscroll description" = "Add additional space below the text to allow extra\nscrolling at the end of the document.";

/* `Autocompletion` header title */
"Advanced.prefs.header.autocompletion" = "Autocompletion";

/* `Map escape key to autocompletion` button title */
"Advanced.prefs.buttontitle.STEscapeAutocompletion" = "Map escape key to autocompletion";

/* `Include text contents for autocompletion` button title */
"Advanced.prefs.buttontitle.SMART_INTERNAL_COMPLETE" = "Include text contents for autocompletion";

/* `Autocomplete (F5 or Opt + escape) will offer you the words\nfrom your document that best match the letters typed.` comment */
"Advanced.prefs.comment.Autocomplete description" = "Autocomplete (F5 or Opt + escape) will offer you the words\nfrom your document that best match the letters typed.";

/* `Use autocompletion dictionaries` button title */
"Advanced.prefs.buttontitle.SMART_EXTERNAL_COMPLETE" = "Use autocompletion dictionaries";

/* `(Dictionaries are text files with one word or phrase per line.)\n\n(Dictionary changes take effect with new windows.)` comment */
"Advanced.prefs.comment.Dictionary file description" = "(Dictionaries are text files with one word or phrase per line.)\n\n(Dictionary changes take effect with new windows.)";

/* `Open Dictionaries Folder` button title */
"Advanced.prefs.button.autocompletion" = "Open Dictionaries Folder";

/* `Text Expansion` header title */
"Advanced.prefs.header.textExpansion" = "Text Expansion";

/* `Enable automatic text expansion` button title */
"Advanced.prefs.buttontitle.SMART_EXPANSION" = "Enable automatic text expansion";

/* `Require space or punctuation delimiter for expansion` button title */
"Advanced.prefs.buttontitle.REQUIRE_DELIMITER" = "Require space or punctuation delimiter for expansion";

/* `Preserve delimiter after expansion` button title */
"Advanced.prefs.buttontitle.PRESERVE_DELIMITER" = "Preserve delimiter after expansion";

/* `(Expansion changes take effect with new windows)` comment */
"Advanced.prefs.comment.Expansion effect description" = "(Expansion changes take effect with new windows)";

/* `Open Expansions Folder` button title */
"Advanced.prefs.button.textExpansion" = "Open Expansions Folder";

